@charset "utf-8";
/* CSS Document */

html {height:100%;
	background-color: #216dbd;
	background-image: url(../images/site_bg.png);
	background-repeat: repeat-x;
	background-position: top;}
body {
	margin: 0px;
}
body,td,th {
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}
p{	font-weight:normal;
	line-height:24px;
	margin:0;
	padding:0;
	margin:10px 0;}
strong {
	font-weight:bold;}
a {
	color: #216ebf;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #333333;
}
h1,h2,h3,h4 {
	color: #333333;
	font-weight:normal;
	padding:0;
	margin:0;}
h1 {
	font-size: 36px;
}
h2 {
	font-size: 24px;
}
h3 {
	font-size: 18px;
}
h4 {
	font-size: 14px;
}
h1 + p {
	font-weight:bold;}
	
	
	
	
#header_wrapper {
	width:100%;
	height:319px;
	background-image: url(../images/header_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	overflow:auto;
	clear:left;
}
#header {
	width:950px;
	margin:0 auto;}
#header span.contactDetails {
	font-weight:bold;
	height:54px;
	font-size:36px;
	margin-top:15px;
	display:block;
	}	
span.contactDetails span.email {
	font-size:24px;
	font-weight:normal;
	margin-left:30px;
	padding-left:30px;
	border-left:1px solid #478ad3;
	text-decoration:none;
	}
#header span.contactDetails a {
	text-decoration:none;
	color:#FFF;
	}
#header span.contactDetails a:hover {
	text-decoration:none;
	color:#DDD;
	}
	
#main {
	width:100%;
	background-color:#FFF;
	padding:20px 0;
	background-image: url(../images/header_shadow.png);
	background-repeat: no-repeat;
	background-position: center 3px;
}
#content_wrapper {
	width:950px;
	margin:0 auto;
	clear:left;
	overflow:auto;}
#content {
	width:627px;
	float:left;}
	
#content #pic_right {
	float:right;
	margin-left:20px;
	margin-top:16px;
	width:310px;
	height:161px;
	background-image: url(../images/img_solarPanels.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#content p.last {
	margin-bottom:30px;}
#content h2.big {
	font-size:35px;
	font-weight:bold;}

#content #benefits_commercial, #content #benefits_residential {
	float:left;
	width:303px;
	margin-top:20px;}
#content #benefits_residential {
	margin-left:20px;}
	

#content #benefits_commercial ul.ticks, #content #benefits_residential ul.ticks {
	float:left;
	width:303px;
	margin-top:20px;
	margin-bottom:20px;
	}
#content #benefits_commercial ul.ticks li, #content #benefits_residential ul.ticks li {
	list-style-type:none;
	line-height:24px;
	margin-left:0px;
	padding-left:0px;
	padding:0 0 0px 28px;
	font-size:18px;
	}

#content #benefits_commercial ul.ticks li {
	background:url(../images/tick_blue.png) no-repeat 0px 3px Transparent;
	color:#216ebf;}
#content #benefits_residential ul.ticks li {
	background:url(../images/tick_red.png) no-repeat 0px 3px Transparent;
	color:#cb001f;}




/***********************************COMMERCIAL BUTTON***********************************/
#content #benefits_commercial #consultBTN {
	clear:both;
	width:283px;
	padding:10px;
	background:#1b5797;background:-webkit-gradient(linear, 0 0, 0 bottom, from(#216ebf), to(#1a528d));background:-moz-linear-gradient(#216ebf, #1a528d);background:linear-gradient(#216ebf, #1a528d);-pie-background:linear-gradient(#216ebf, #1a528d);
	border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;behavior:url(PIE.htc);
	border:1px solid #1b5797;
	color:#749ac2;
	text-transform:uppercase;
	border:none;}
#content #benefits_commercial a #consultBTN  {
	color:#749ac2;
	text-transform:uppercase;
	text-decoration:none;
	border:none;
	position: relative;}
	
#content #benefits_commercial a:hover #consultBTN  {
	text-transform:uppercase;
	border:none;
	background:#1a528d;background:-webkit-gradient(linear, 0 0, 0 bottom, from(#1a528d), to(#216ebf));background:-moz-linear-gradient(#1a528d, #216ebf);background:linear-gradient(#1a528d, #216ebf);-pie-background:linear-gradient(#1a528d, #216ebf);}

#content #benefits_commercial #consultBTN p {
	margin:0px;}
#content #benefits_commercial a #consultBTN p {
	text-align:center;
	color:#749ac2;
	text-decoration:none;
	}
	
#content #benefits_commercial a:hover #consultBTN p {
	color:#FFF;
	text-decoration:none;
	}

#content #benefits_commercial #consultBTN h3 {
	text-align:center;
	font-size:38px;
	line-height:38px;
	color:#FFF;
	margin:0px;
	padding:0px;
	text-transform:capitalize;}
	
#content #benefits_commercial #consultBTN h3 span {
	display:block;
	text-transform:uppercase;}

#content #benefits_commercial #consultBTN .lines, #content #benefits_commercial a #consultBTN .lines { margin:10px 0; width:283px; display:block; height:1px; background-color:#184a80; border-top:1px solid #236cba;}

#content #benefits_commercial a:hover #consultBTN .lines {
	 margin:10px 0; width:283px; display:block; height:1px; background-color:#19538f; border-top:1px solid #257bd3;
	}

/***********************************END COMMERCIAL BUTTON***********************************/

/***********************************RESIDENTIAL BUTTON***********************************/
#content #benefits_residential #consultBTN {
	clear:both;
	width:283px;
	padding:10px;
	background:#a30019;background:-webkit-gradient(linear, 0 0, 0 bottom, from(#cb001f), to(#970017));background:-moz-linear-gradient(#cb001f, #970017);background:linear-gradient(#cb001f, #970017);-pie-background:linear-gradient(#cb001f, #970017);
	border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;behavior:url(PIE.htc);
	border:1px solid #a30019;
	color:#cc6c7b;
	text-transform:uppercase;
	border:none;}
#content #benefits_residential a #consultBTN  {
	color:#cc6c7b;
	text-transform:uppercase;
	text-decoration:none;
	border:none;
	position: relative;}
	
#content #benefits_residential a:hover #consultBTN  {
	text-transform:uppercase;
	border:none;
	background:#970017;background:-webkit-gradient(linear, 0 0, 0 bottom, from(#970017), to(#cb001f));background:-moz-linear-gradient(#970017, #cb001f);background:linear-gradient(#970017, #cb001f);-pie-background:linear-gradient(#970017, #cb001f);}

#content #benefits_residential #consultBTN p {
	margin:0px;}
#content #benefits_residential a #consultBTN p {
	text-align:center;
	color:#cc6c7b;
	text-decoration:none;
	}
	
#content #benefits_residential a:hover #consultBTN p {
	color:#FFF;
	text-decoration:none;
	}

#content #benefits_residential #consultBTN h3 {
	text-align:center;
	font-size:38px;
	line-height:38px;
	color:#FFF;
	margin:0px;
	padding:0px;
	text-transform:capitalize;}
	
#content #benefits_residential #consultBTN h3 span {
	display:block;
	text-transform:uppercase;}

#content #benefits_residential #consultBTN .lines, #content #benefits_residential a #consultBTN .lines { margin:10px 0; width:283px; display:block; height:1px; background-color:#8b0016; border-top:1px solid #c6001f;}

#content #benefits_residential a:hover #consultBTN .lines {
	 margin:10px 0; width:283px; display:block; height:1px; background-color:#9c0018; border-top:1px solid #db0021;
	}

/***********************************END RESIDENTIAL BUTTON***********************************/




#aside {
	width:303px;
	margin-left:20px;
	float:right;}

/***********************************ABOUT SOLAR BOX***********************************/
	
#aside #box_aboutSolar {
	border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;behavior:url(PIE.htc);
	width:261px;
	border:1px solid #0066a4;
	padding:20px;
	background-color:#0066a4;
	margin-bottom:20px;
	color:#FFF;
	height:273px;
	position: relative;}

#aside #box_aboutSolar p {
	margin:0px;}
	
#aside #box_aboutSolar .lines { margin:10px 0; width:263px; display:block; height:1px; background-color:#004e7f; border-top:1px solid #0073b9;}


/***********************************END ABOUT SOLAR BOX***********************************/

/***********************************RENTTOBUY BOX***********************************/
	
#aside #box_rentToBuy {
	background-repeat: no-repeat;
	background-position: left top;
	margin-bottom:20px;
	margin-top:20px;
	line-height: 35px;
}

#aside #box_rentToBuy p {
	line-height:18px;
	margin:0px;}

#aside #box_rentToBuy p span.red {
	color:#cb001f;}

/***********************************END RENTTOBUY BOX***********************************/

/***********************************LOGOS BOX***********************************/
	
#aside #box_logos {
	height:120px;
	width:301px;
	background-image: url(../images/img_logos.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	margin-bottom:20px;
	border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;behavior:url(PIE.htc);
	border:1px solid #CCC;
	position:relative;
}

/***********************************END LOGOS BOX***********************************/

/***********************************FOUNDATION LOGOS BOX***********************************/
	
#aside #box_logoschild {
	height:176px;
	width:301px;
	background-image: url(../images/img_logochild.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	margin-bottom:20px;
	margin-top:20px;
	border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;behavior:url(PIE.htc);
	border:1px solid #CCC;
	position:relative;
}

/***********************************END FOUNDATION LOGOS BOX***********************************/

/***********************************TESTIMONIAL BOX***********************************/
	
#aside #box_testimonial {
	margin-bottom:20px;
	background-image: url(../images/img_testimonialQuotes.png);
	background-position: right 150px;
	background-repeat: no-repeat;
}

#aside #box_testimonial h3 {
	font-size:24px;
	margin-bottom:5px;}
	
#aside #box_testimonial p.light {
	color:#999;}

/***********************************END TESTIMONIAL BOX***********************************/

#footer_wrapper {
	width:950px;
	margin:20px auto;}
#footer_wrapper p {
	color:#FFF;
	text-decoration:none;
	text-align:center;}
#footer_wrapper p a {
	color:#FFF;
	text-decoration:none;}
#footer_wrapper p a:hover {
	color:#92b7de;
	text-decoration:underline;}
	
	
	
	
/**************************************************************START STANDARD FORM**************************************************************/
	
.standardForm{text-align:left;background-color:#666666; overflow:hidden;width:263px;padding:20px;margin-bottom:20px;z-index:1;position:relative;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;behavior:url(PIE.htc);margin: 26px 0 0 0;}
.standardForm h2 {color:#FFF;margin:0; padding:0; font-size: 36px; font-style: normal; line-height: 32px; font-weight: bold; font-variant: normal;}


.standardForm p{color:#FFF;padding-top:10px; margin:0px;	padding:0px; margin-top:5px; line-height:18px;}
.standardForm p.phone{border:none;font-weight:bold;line-height:18px;padding:0;margin-bottom:4px;}
.standardForm form select,.standardForm form input,.standardForm form textarea{color:#666666;float:right;padding:5px 25px;background-color:#fff; width:140px;}

.standardForm form select:hover,.standardForm form input:hover,.standardForm form textarea:hover{background-color:#DDD;}
.standardForm form fieldset div{clear:both;float:none;margin-bottom:10px;overflow:hidden;width:100%;}
.standardForm form fieldset div span{float:left;color:#fff; padding-top:2px;}
.standardForm form fieldset div input{height:13px;background-color:#fff;}
.standardForm form fieldset div.text textarea{height:80px;background-color:#fff;float:right;border:1px solid #ccc;width:253px;padding:5px;color:#666;}
.standardForm form fieldset div.checkbox div{clear:right;float:right;width:171px;margin:0;}
.standardForm form fieldset div.checkbox div input{float:left;height:auto;margin-top:5px;width:auto;padding:0;}
.standardForm form fieldset div.checkbox div span{float:none;font-weight:normal;padding-left:10px;}
.standardForm form fieldset select{float:right;border:1px solid #ccc;width:171px;padding:1px; color:#666;}
.standardForm form div.send{text-align:right;margin:7px 0;overflow:hidden;}
.standardForm form div.send input{margin:0;color:#333; border: 1px solid #EEE; height:30px;}
.standardForm form div .button{border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;behavior:url(PIE.htc);background:#CCC;background:-webkit-gradient(linear, 0 0, 0 bottom, from(#fdfdfd), to(#CCC));background:-moz-linear-gradient(#fdfdfd, #CCC);background:linear-gradient(#fdfdfd, #CCC);-pie-background:linear-gradient(#fdfdfd, #CCC);line-height:24px; font-size:14px; font-size:18px;}
.standardForm form input.submit{margin:0px; padding:3px 15px; width:100px;}
.standardForm form p.secure,.standardForm form .client_suburb,.standardForm form .client_organisation,.standardForm form .client_name,.standardForm form .client_phone,.standardForm form .client_email, .standardForm form .client_area{background:url("../images/form-icons.png") no-repeat scroll -9px -8px #ffffff;}


.standardForm form fieldset div label.error {color:#999;font:normal 10px/14px Arial,sans-serif; display:block; text-align:right; padding-top:23px;}
.standardForm form div.send input:hover{background:#999;background:-webkit-gradient(linear, 0 0, 0 bottom, from(#FFF), to(#999));background:-moz-linear-gradient(#FFF, #999);background:linear-gradient(#FFF, #999);-pie-background:linear-gradient(#FFF, #999); cursor:pointer;}
.standardForm form p.secure,.standardForm form .client_suburb,.standardForm form .client_organisation,.standardForm form .client_name,.standardForm form .client_phone,.standardForm form .client_email, .standardForm form 
.standardForm form p.secure{background-position:0 -123px;border:medium none;float:right;font-size:14px;padding-left:37px;text-align:left;margin: 0px; padding-top:3px;}
.standardForm form p.secure {background-color:transparent; font-size:12px;}
	
.standardForm form .client_name{background-position:-9px -9px;}
.standardForm form .client_email{background-position:-9px -45px;}
.standardForm form .client_phone{background-position:-9px -82px;}
.standardForm form .client_suburb{background-position:-9px -165px;}
.standardForm form .client_business,.standardForm form .client_organisation{background-position:-9px -205px;}


.standardForm form fieldset div.checkbox {clear:right;}
.standardForm form fieldset div.checkbox input{float:left;height:auto;margin-right:8px;padding:0; width:14px;margin-top:5px;}
.standardForm form fieldset div.checkbox span{float:left;font-weight:normal; width:236px;}


.standardForm form div .button:hover{background:#e1e2e2;background:-webkit-gradient(linear, 0 0, 0 bottom, from(#e1e2e2), to(#fdfdfd));background:-moz-linear-gradient(#e1e2e2, #fdfdfd);background:linear-gradient(#e1e2e2, #fdfdfd);-pie-background:linear-gradient(#e1e2e2, #fdfdfd);}

.standardForm .lines { margin:10px 0; width:263px; display:block; height:1px; background-color:#474747; border-top:1px solid #7a7a7a;}

/**************************************************************END STANDARD FORM**************************************************************/



/**************************************************************START CONSULTATION FORM**************************************************************/

.consultationForm{
	min-height: 273px;
	text-align:left;
	background-color:#b9001c;
	overflow:hidden;
	width:587px;
	padding:20px;
	margin-bottom:20px;
	z-index:1;
	position:relative;
	border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;behavior:url(PIE.htc);
}
.consultationForm h2 {
	color:#FFF;
	margin:0;
	padding:0;
	text-align:left;
	font-size: 36px;
	font-style: normal;
	line-height: 38px;
	font-weight:bold;
}
.consultationForm p{color:#FFFFFF;padding-top:10px; margin:0px;	padding:0px; margin-top:5px; line-height:16px;}
.consultationForm p.phone{border:none;font-weight:bold;line-height:18px;padding:0;margin-bottom:4px;}
.consultationForm form select,.consultationForm form input,.consultationForm form textarea{
	color:#666666;
	background-color:#fff;
	height:18px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 25px;
}
.consultationForm form select:hover,.consultationForm form input:hover,.consultationForm form textarea:hover{background-color:#DDDDDD;}
.consultationForm form fieldset select{float:right;border:1px solid #ccc;width:171px;padding:1px; color:#666;}
.consultationForm form div.send{text-align:right;margin:0;overflow:hidden;}
.consultationForm form div.send input{margin:0;color:#333; border: 1px solid #FFF; width:100px; height:30px;}
.consultationForm form div .button{border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;behavior:url(PIE.htc);background:#CCC;background:-webkit-gradient(linear, 0 0, 0 bottom, from(#fdfdfd), to(#CCC));background:-moz-linear-gradient(#fdfdfd, #CCC);background:linear-gradient(#fdfdfd, #CCC);-pie-background:linear-gradient(#fdfdfd, #CCC);line-height:24px; font-size:14px; font-size:18px;}
.consultationForm form input.submit{margin:0px; padding:3px 15px; padding:3px 15px;}
.consultationForm form p.secure,.consultationForm form .client_suburb,.consultationForm form .client_organisation,.consultationForm form .client_name,.consultationForm form .client_phone,.consultationForm form .client_email, .consultationForm form .client_area{background:url("../images/form-icons.png") no-repeat scroll -9px -8px #ffffff;}


.consultationForm form fieldset div label.error {color:#b07eb1;font:normal 10px/14px Arial,sans-serif; display:block; text-align:right; padding-top:2px;}
.consultationForm form div.send input:hover{background:#999;background:-webkit-gradient(linear, 0 0, 0 bottom, from(#FFF), to(#999));background:-moz-linear-gradient(#FFF, #999);background:linear-gradient(#FFF, #999);-pie-background:linear-gradient(#FFF, #999); cursor:pointer;}
.consultationForm form p.secure,.consultationForm form .client_suburb,.consultationForm form .client_organisation,.consultationForm form .client_name,.consultationForm form .client_phone,.consultationForm form .client_email, .consultationForm form 
.consultationForm form p.secure{background-position:0 -128px;border:medium none;right;font-size:16px;text-align:left;margin: 0px;}
.consultationForm form p.secure {background-color:transparent; font-size:11px; padding-left:35px;}
.consultationForm form div .button:hover{background:#e1e2e2;background:-webkit-gradient(linear, 0 0, 0 bottom, from(#e1e2e2), to(#fdfdfd));background:-moz-linear-gradient(#e1e2e2, #fdfdfd);background:linear-gradient(#e1e2e2, #fdfdfd);-pie-background:linear-gradient(#e1e2e2, #fdfdfd);}

.consultationForm span.lines { margin:10px 0; width:587px; display:block; height:1px; background-color:#9a0017; border-top:1px solid #d20020; clear:left;}

	
.consultationForm form select,.consultationForm form input,.consultationForm form textarea{
	color:#666666;
	background-color:#fff;
	width:257px;
}
	
.consultationForm form fieldset #twocol {float:left; width:283px;}
.consultationForm form fieldset #twocol.right {float:left; margin-left:20px;margin-bottom:10px; width:284px;}
.consultationForm form fieldset #twocol.bottom {margin-bottom:0px;}
.consultationForm form fieldset div div{clear:both;float:left;overflow:hidden; width:100%;margin-bottom:5px;}
.consultationForm form fieldset div div span{color:#fff;}
.consultationForm form fieldset div div input{background-color:#fff;}
.consultationForm form fieldset div div.text textarea{height:104px;background-color:#fff;border:1px solid #ccc;width:273px;padding:5px;color:#666;}
.consultationForm form fieldset select{float:right;border:1px solid #ccc;width:171px;padding:1px; color:#666;}
.consultationForm form fieldset div.send{text-align:right;margin:7px 0;overflow:hidden;}
.consultationForm form fieldset div.send input{margin:0;color:#333; border: 1px solid #FFF;}
.consultationForm form fieldset div .button{border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;behavior:url(PIE.htc);background:#CCC;background:-webkit-gradient(linear, 0 0, 0 bottom, from(#fdfdfd), to(#CCC));background:-moz-linear-gradient(#fdfdfd, #CCC);background:linear-gradient(#fdfdfd, #CCC);-pie-background:linear-gradient(#fdfdfd, #CCC);line-height:24px;font:normal 14px/14px Arial,sans-serif;}
.consultationForm form fieldset input.submit{margin:0px; width:100px;}
.consultationForm form p.secure,.consultationForm form .client_suburb,.consultationForm form .client_organisation,.consultationForm form .client_name,.consultationForm form .client_phone,.consultationForm form .client_email, .consultationForm form .client_area{background:url("../images/form-icons.png") no-repeat scroll -9px -8px #ffffff;}
.consultationForm form fieldset div div .client_name{background-position:-9px -9px;}
.consultationForm form fieldset div div .client_email{background-position:-9px -45px;}
.consultationForm form fieldset div div .client_phone{background-position:-9px -82px;}

.consultationForm form fieldset div div label.error {color:#db8f9a;font:normal 10px/14px Arial,sans-serif; display:block; text-align:right;}
.consultationForm form fieldset div.send input:hover{background:#999;background:-webkit-gradient(linear, 0 0, 0 bottom, from(#FFF), to(#999));background:-moz-linear-gradient(#FFF, #999);background:linear-gradient(#FFF, #999);-pie-background:linear-gradient(#FFF, #999); cursor:pointer;}
.consultationForm form .client_other,.consultationForm form p.secure,.consultationForm form .client_suburb,.consultationForm form .client_organisation,.consultationForm form .client_name,.consultationForm form .client_phone,.consultationForm form .client_email, .ebookForm form .consultationForm form p.secure{background-position:0 -123px;border:medium none;font-size:14px;text-align:left;margin: 0px; padding-top:3px;}
.consultationForm form .client_other { padding-left:5px; width:190px;}
.consultationForm form p.secure {background-color:transparent; float:left;padding-left:20px;background-position:-14px -123px; font-size:12px;}	

#consult .consultationForm {
	margin-bottom:0px;}
/**************************************************************END CONSULTATION FORM**************************************************************/